using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TrainVideoDataDispose
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            //ftpHelper.GetFilesDirList();
            ftpHelper ftp1 = new ftpHelper("10.111.16.113", "", "300t", "300t");
            string[] s = ftp1.GetFilesDirList(); 
        }
    }
}
